#
# CIP Core, generic profile
#
# Copyright (c) Siemens AG, 2024
#
# Authors:
#  Jan Kiszka <jan.kiszka@siemens.com>
#
# SPDX-License-Identifier: MIT

header:
  version: 14

local_conf_header:
  erofs: |
    RO_ROOTFS_TYPE = "erofs"
